
Almirah.Doc - Feature #118

Show exact links to test steps in COV column

06/27/2024 08:18 PM - Oleksandr Ivanov

Status: Closed Start date: 06/27/2024

Priority: Normal Due date: 06/28/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 0:00 hour

Target version: 0.2.4 Spent time: 1:30 hour

Description

The current version of the Almirah gem (0.2.3) shows only number of test steps in COV column.

It would be good to replace this number with the exact steps with links as it has been implemented for DL column.

Subtasks:

CodeTask # 119: Show exact links to test steps in COV column Closed

History

#1 - 06/27/2024 08:19 PM - Oleksandr Ivanov

- Subtask #119 added

#2 - 06/27/2024 08:37 PM - Oleksandr Ivanov

- Status changed from New to In Progress

#3 - 06/29/2024 04:08 PM - Oleksandr Ivanov

- Status changed from In Progress to Closed

Almirah gem version 0.2.4 was released.
